Subject: [Entmib] #307: 'notSupported' is semantically wrong

From: "Sharon Chisholm" <[email-masked]>
Date: Mon, 29 Mar 2004 10:04:22 -0500

hi

<co-editor>
It seems the two sides of this has converged on 'unknown'
<co-editor>

<Sharon>
The only bit I had an opinion on was the English text 'is unable to
report'. If we go with 'unknown' in the DESCRIPTION, then I worry a bit
about the unknown to whom aspect. I guess text like 'A value of 'unknown'
means that the Foo state of this resource is not known to the management
services' might work.
</Sharon>

Sharon Chisholm
Portfolio Integration
Nortel Networks
Ottawa, Canada

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib